From: <a href="/blend/av.cgi?id=66">willtobe1</a><BR>
Date: 14 September 2006<P>

Ali, about <a href="/blend/wv.cgi?id=2006.09.11.11.16.7844">A Thing of Undoing</a>:<BR>
<BR>
It's a curious thing that for all my love of words and of music, I've never loved lyrics as words.  I could always sing at the top of my lungs and care not between "kiss the sky" and "kiss this guy" so long as my mouth hewed out the righteous sound.  Sucked into song the word becomes a thing and then a word again, but sentanced in syllables all anew, a thing fantastic.  This is why song lyrics on a page so often look about as poetic as a bald twat. (It is also probably related to the peculiar mental twist of mine that makes poetry so maddeningly impenetrable to me, at least as it is typically blended).<BR>
<BR>
But here I see a reversal of the fortune: instead of music sucking up the words for its own ends I find the words end each in their own music.  Like Tolkien's "Sweet is the sound of pouring rain/that jumps and leaps from hill to plain,"  line after line falls upon the line below it and scatters up in rainbow shards to kiss this guy.  <BR>
<BR>
And so without further ado, <BR>
this is the line...O this is, this is the line:<BR>
<BR>
"and instinct ignites, a wistful gaze, a grazing thought,<BR>
quaking within the rhyme that speaks, <BR>
that asks for help,"<BR>
<BR>
mmm-mwah!<BR>
<BR>
(how's that for "a variation on a theme" eh?)<BR>

<HR>
From: <a href="/blend/av.cgi?id=66">willtobe1</a><BR>
Date: 14 September 2006<P>

Dear Darwin~<BR>
<BR>
I appreciate your comment and will try to respond likewise in side-smiley kind.<BR>
<BR>
Of course you feel that way.  That was the point and problem of the piece.<BR>
<BR>
Well, happy long love to ya.  I  hope you've got it worked out.<BR>
<BR>
Will Un1<BR>

<HR>